Subject: Received wrong sham sizes
From: Koryn Burgher <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jan 2024 13:17:25 -0500

1. PO: CS498418787
   2.
   3.

   1. *Customer received  24 Piece Room in a Bag and everything was perfect
   except the shams that came with it, the two shams were supposed to be Queen
   sized but were California Queen size. The only option it gives us is to
   return them but she would prefer replacement shams if possible. Are you
   able to provide these? I attached the customer's info. as well as her email
   to this email. *

   1.